﻿.editForm h1.collapsable{
    font-size: 12px;
    border-bottom: 1px solid #ccc;
    margin: 10px 0 10px 0;
}
.editForm .imageBorder{
    border: 1px solid #afafaf;
    margin-right: 10px;
    height: 80px;
    width: 80px;
    float: left;

    cursor: pointer;
    cursor: hand;
}
.editForm .selectImage .button, .editForm .selectAttachment .button, .editForm .selectDialog .button{
    margin-bottom: 5px;
    cursor: pointer;
    width: 90px;
}
.editForm .selectAttachment span, .editForm .selectDialog span{
    background: url(../../../../classic/en/images/icons/arrow_right_on.png) 0px 7px no-repeat;
    padding: 3px 0 0 8px;
    margin-bottom: 5px;
    display: block;
}
.editForm .floatleft{
    margin: 0;
}
.editForm .exDatepicker{
    margin-right: 10px;
    width: 80px;
}
.editForm .ui-datepicker-trigger{
    margin: 0 0 0 5px;
    float: left;
}